#searchToggle{

background:#CC0000;
color:#fff;
padding:12px;
cursor:pointer;
border-radius:6px;
font-weight:bold;
font-size:15px;
margin-bottom:8px;
display:flex;
justify-content:space-between;
align-items:center;

}

#searchPanel{

display:none;
background:#EDEDED;
padding:10px;
border:1px solid #ddd;
border-radius:6px;
margin-bottom:10px;

}

#searchArrow{

transition:.3s;

}

#searchArrow.open{

transform:rotate(180deg);

}/* CSS Document */

